.forPC{ display: none;}
.forSP{ display: block;}


/*=======================*/
section.mv-area .inner-head{ padding: 20px 10px;}
section.mv-area .inner-head > .title{ max-width: 210px;}
section.mv-area .title-bottom::after{ width: 40px; height: 12px; background-size: 40px;}
/*=======================*/
section{ margin: 20px auto auto;}
/*=======================*/
section.introduction-area .inner{}
section.introduction-area .inner:nth-child(3){ margin-top: 20px; display: block !important;}
section.introduction-area .inner .img-box{ width: 75px;}
section.introduction-area .inner .txt-box{ padding-left: 10px;}
section.introduction-area .inner p{ font-size: 14px;}
/*=======================*/
section.area01 .inner ul li{ padding: 3px 0 3px 12px;}
section.area01 .inner ul li::before{ top: 12px; bottom:　inherit; margin: 0 auto;}
section.area01 .inner ul li > div{ width: 100%; display: block;}
section.area01 .inner ul li > div p{ display: block; font-size: 14px; vertical-align: middle; padding-right: 0;}
section.area01 .inner ul li > div a.btn01{ display: inline-block; vertical-align: middle;}
/*=======================*/
section.area02 .inner .wrap{ width: 100%; padding: 32px 10px; margin: 40px 0 0;}
section.area02 .inner .wrap .s01-01 h3,
section.area02 .inner .wrap .s01-02 h3{ font-size: 16px;}
section.area02 .inner .wrap .s02-01 .img-box{ vertical-align: top; width: 48px;}
section.area02 .inner .wrap .s02-01 .txt-box h3{ font-size: 16px;}
section.area02 .inner .wrap .s03-01 .img-box{ width: 48px;}
section.area02 .inner .wrap .s03-01 .txt-box h3{ font-size: 16px;}
section.area02 .inner .wrap .s03-01 .txt-box .w-box{ padding: 10px 10px;}
section.area02 .inner .wrap .s03-01 .txt-box .w-box .img-box{ vertical-align: middle; width: 32px;}
section.area02 .inner .wrap .s03-01 .txt-box .w-box .txt-box{ vertical-align: middle; padding-left: 10px;}
section.area02 .inner .wrap h4{ font-size: 16px;}
section.area02 .inner .wrap .s04-01 .img-box{ width: 48px;}
section.area02 .inner .wrap .s04-01 .txt-box h3{ font-size: 16px;}
section.area02 .inner .wrap .s04-01 .txt-box ul{ max-width: calc(100% - 70px);}
section.area02 .inner .wrap .s04-01 .txt-box ul li::before{ top: 11px; bottom:　inherit; margin: 0 auto;}
section.area02 .inner .wrap .s04-01 .txt-box div{ width: 60px; margin-top: 10px; margin-left: 10px;}
section.area02 .inner .wrap .s04-02 .img-box{ width: 48px;}
section.area02 .inner .wrap .s04-02 .txt-box h3{ font-size: 16px;}
section.area02 .inner .wrap .s04-02 .txt-box ul{ max-width: calc(100% - 70px);}
section.area02 .inner .wrap .s04-02 .txt-box ul li::before{ top: 11px; bottom:　inherit; margin: 0 auto;}
section.area02 .inner .wrap .s04-02 .txt-box div{ width: 60px; margin-top: 10px; margin-left: 10px;}
section.area02 .inner .btn-box{ margin: 20px auto 0;}
section.area02 .inner .btn-box p.pink{ font-size: 16px; color: #e04878; text-align: left;}
section.area02 .inner .btn-box a.btn01{ font-size: 16px;}
section.area02 .inner .btn-box p.note{ text-align: left;}
/*=======================*/
section.area03 .inner .wrap{ width: 100%; margin: 40px 0 0;}
section.area03 .inner .wrap .txt-box p{ font-size: 14px;}
section.area03 .inner .wrap .btn-box{ width: 90px;}
section.area03 .inner .wrap .btn-box a.btn01{ font-size: 12px; padding: 6px 24px 6px 10px; display: block;}
section.area03 .inner .wrap .btn-box a.btn01::after{ right: 9px; width: 10px; height: 10px;}

section.area03 .inner > .btn-box{ margin: 20px auto 0;}
section.area03 .inner > .btn-box a.btn01{ font-size: 16px;}
section.area03 .inner > .btn-box a.btn01::after{ right: 20px; width: 16px; height: 16px;}
/*=======================*/
section.area-copy{ padding: 0 0 60px;}



/*---------------------------------------
language(英語)
---------------------------------------*/
body.en section.area03 .inner .wrap .btn-box{ width: 110px;}


/* 20220517 */
.profBox{ width: 100%; max-width: 330px; overflow: hidden; margin: auto auto; display: block;}
.profBox .logo{ width: 224px; display: block; margin: auto auto;}
.profBox .text{ display: block; margin: auto auto; padding: 10px 0 0;}
.profBox .text p{ font-size: 12px; text-align: center;}